;
; 简体中文翻译作者: 吴国乐 ( wuguole@hotmail.com )
;

[LANG]
CODEPAGE = 936

; ETC
TXT_PRESET_DESC=DESC_ENG
;TXT_FONT_FACE_NAME=宋体
;TXT_FONT_SIZE=9


; MAIN PAGE
TXT_APP_NAME=BADAK
TXT_ENCODING_TEST_HELP=仅测试编码 60 秒
TXT_UNICODE_PROBLEM=无法处理 unicode。请先更改文件名
TXT_ADD_FILE_FIRST=请先添加文件
TXT_INVALID_DEST_PATH=目标路径无效
TXT_SUB_EXIST=存在
TXT_SUB_NOT_EXIST=不存在
TXT_OPEN_DLG_VIDEO_FILE=视频文件
TXT_OPEN_DLG_ALL_FILES=所有文件
TXT_OPEN_DLG_TITLE=添加文件
TXT_ENCODING_ALL_COMPLETED=已经全部完成
TXT_ELAPSED=已用
TXT_ENCODING_COMPLETED=完成
TXT_OVERWRITE_ASK=改写这些文件吗？\n\n
TXT_ENCODING_START=开始编码
TXT_ALARAM_STOP_FIRST=请先停止编码
TXT_STOP_ENCODING=停止编码
TXT_ASK_INCOMPLETE_FILE=删除这个未完成的文件吗？
TXT_SELECT_DEST_PATH_TITLE=您必须先选择目标路径

TXT_FILE_LIST=文件列表
TXT_SUBTITLE=字幕
TXT_WIDTH=宽度
TXT_HEIGHT=高度
TXT_VID_CODEC=视频编码
TXT_AUD_CODEC=音频编码
TXT_PLAY_TIME=时间
TXT_ESTIMATED_SIZE=估计大小(MB)

; PRESET PAGE
TXT_PRESETSELECT_COLUMN_FILENAME=文件名
TXT_PRESETSELECT_COLUMN_DESC	=描述
TXT_NO_PRESET_FILES=无预置文件

; SETTING - MAIN
TXT_TAB_VIDEO=视频
TXT_TAB_AUDIO=音频
TXT_TAB_SUB  =字幕
TXT_ASK_INIT_SETUP=初始化设置数据吗？

; SETTING - SUBTITLE
TXT_FONT_FILE=字体文件
TXT_ALL_FILE=所有文件
TXT_SELECT_FONT_DLG_TITLE=选择文件

; SHUTDOWN
TXT_SHUTDOWN_NOTIFY=在  %d 秒之后关闭系统


[DLGTEXT]

; MAIN PAGE
IDC_STATIC_LIST=文件列表
IDC_BUTTON_ADD=添加文件
IDC_BUTTON_DELSEL= 删除选定
IDC_BUTTON_DELALL=全部删除
IDC_STATIC_DRAGDROPENABLE=- 启用拖放功能
IDC_STATIC_BITRATE_HELP=- 您必须配置比特率来更改文件大小

IDC_STATIC_PROCESS=处理
IDC_STATIC_PASS= 线程:
IDC_STATIC_ALL_ELAPSE=已用/全部:
IDC_STATIC_REMAIN= 剩余时间: 
IDC_STATIC_PERCENT= 总体进度:
IDC_STATIC_DO_NOT_BELIEVE_REMAIN=不要完全相信这些信息

IDC_STATIC_CURRENT_FILE= 当前文件:
IDC_STATIC_MESSAGE=编码信息:
IDC_BUTTON_START_ENCODING=开始
IDC_BUTTON_STOP_ENCODING=停止
IDC_CHECK_SHOWENCODINGMESSAGE=显示所有的信息
IDC_BUTTON_TEST=仅编码测试
IDC_BUTTON_TEST_HELP=?

IDC_STATIC_CONFIG=设置
IDC_STATIC_DEST_PATH=目标路径:
IDC_BUTTON_DEST_PATH=选择
IDC_BUTTON_OPEN_DEST_PATH=打开
IDC_STATIC_FILE_NAME_HEADER=文件名首部
IDC_CHECK_2PASS= 使用2个编码线程
IDC_BUTTON_SETTING=设置(&S)
IDC_BUTTON_GEN_SETTING=常规设置(&G)
IDC_BUTTON_PRESET= 打开预置
IDC_CHECK_SHUTDOWN=转换完成后关机
IDC_CHECK_ALARM= 转换完全后警报
IDC_BUTTON_ALARM=测试

IDC_BUTTON_HOME=访问主页
IDC_BUTTON_CLOSE=退出
IDC_BTN_SHUTDOWN=关机


;IDD_PRESET
IDD_PRESET=打开预置
IDC_CHECK_LOADSETTING_AFTERINIT=在初始化后载入预置
IDC_BUTTON_SELECT=选择
IDC_BUTTON_CANCEL=取消

;IDD_SETUP
IDD_SETUP=设置
IDC_CHECK_NO_VIDEO_ENCODING= 不编码视频数据 (仅复制)
IDC_CHECK_USEJAMAK         = 混合字幕(.smi)到视频文件 
IDC_CHECK_NO_AUDIO_ENCODING= 不编码音频数据 (仅复制)
IDC_CHECK_INDEXREBUILD     = 仅重建索引 (固定)
IDC_CHECK_REPORT           = 发送程序使用数据到服务器
IDC_STATIC_ADDTIONAL_OPTION= 附加选项
IDC_BUTTON_INIT= 初始化
IDC_BUTTON_LOAD= 打开预置
IDOK=确认
IDCANCEL=取消

;IDD_SETTING_VIDEO
IDC_STATIC_VIDEO_GROUPBOX=视频设置
IDC_STATIC_VID_BITRATE      =视频比特率
IDC_STATIC_VID_BITRATE_HELP=150~250 适合于 PDA
IDC_CHECK_FRAME         =每秒帧数
IDC_STATIC_FRAMEHELP    =15 适合于 PDA
IDC_CHECK_RESIZE        =调整大小
IDC_STATIC_SIZEHELP     =320x240 适合于 PDA
IDC_CHECK_CHANGE_RATIO  =更改视频比例
IDC_STATIC_RATIO_HELP   =1.33 适合于 4:3 / 1.77 适合于 16:9 
IDC_STATIC_ENCODER      =选择编码器
IDC_STATIC_ENCODER_HELP =Divx 或 Xvid 适合于 PDA
IDC_CHECK_BLACKBOX      =放大视频
IDC_CHECK_FULLRATIO     =全屏显示

;IDD_SETTING_AUDIO
IDC_STATIC_AUDIO_GROUPBOX=音频设置
IDC_STATIC_AUD_CODEC = Audio Codec
IDC_STATIC_AUD_CODEC_HELP = choose MP3 or AC3 for audio codec
IDC_STATIC_AUD_BITRATE=音频比特率
IDC_STATIC_AUD_BITRATE_HELP=48~128
IDC_STATIC_VOLUME=音量
IDC_STATIC_VOLUME_HELP=(0~10) 0 为建议值
IDC_STATIC_ALGORITHM=编码算法
IDC_STATIC_ALGORITHM_HELP=(0~9) 设置 LAME-MP3 算法。7 为建议值
IDC_STATIC_AUD_MODE=音频模式
IDC_STATIC_AUD_MODE_HELP=选择音频模式
IDC_STATIC_VBR=VBR 设置
IDC_STATIC_VBR_HELP=VBR 建议值
IDC_CHECK_SAMPLERATE=采样率
IDC_STATIC_SRATE_HELP=更改采样率

;IDD_SETTING_SUB
IDC_STATIC_SUB_GROUPBOX=字幕设置
IDC_STATIC_SUB_POS= 位置
IDC_STATIC_SUB_POS_HELP=85 为建议值
IDC_STATIC_SUB_BLUR=模糊边框
IDC_STATIC_SUB_BLUR_HELP=2 为建议值
IDC_STATIC_SUB_OUTLINE=边框宽度
IDC_STATIC_SUB_OUTLINE_HELP=2 为建议值
IDC_STATIC_SUB_FONTPATH=字体路径
IDC_BUTTON_FIND_FONT=查找
IDC_STATIC_SUB_FONTPATH_HELP= 选择字幕的字体
IDC_STATIC_SUB_SIZE=大小
IDC_STATIC_SUB_SIZE_HELP=3~5 (4 为建议值)

;IDD_GEN_SETTING
IDD_GEN_SETTING=常规设置
IDC_CHECK_VOL_NORM=规格化音量
IDC_STATIC_CODEPAGE_HELP=smi 字幕的字符设置
IDC_STATIC_THREAD_PRIORITY_HELP=线程优先级

;IDD_SHUTDOWN
IDD_SHUTDOWN=关机
